<md-toolbar class="md-hue-2 no-print">
    <div class="md-toolbar-tools">
        <div flex md-truncate>
            <h2>Farm</h2>
        </div>
        <md-button class="md-raised md-primary" ng-click="txtChange()">Save</md-button>
    </div>
</md-toolbar>
<br />
<div class="container">
    <div class="row">
        <md-input-container class="col-md-4">
            <label>Name</label>
            <input ng-model="farm.farmName" type="text">
        </md-input-container>
        <md-input-container class="col-md-4">
            <label>Address</label>
            <input ng-model="farm.farmAddress" type="text">
        </md-input-container>
    </div>
</div>